<?php

namespace App\Http\Controllers\Website;

use App\Http\Controllers\Controller;
use App\Models\ContactForm;
use Illuminate\Http\Request;

class GeneralPageController extends Controller
{
	public function index()
	{
		return view('pages.website.index');
	}
	public function about()
	{
		return view('pages.website.about');
	}
	public function contact()
	{
		return view('pages.website.contact');
	}
	public function customers()
	{
		return view('pages.website.customers');
	}
	public function services()
	{
		return view('pages.website.services');
	}
	public function servicesSingle($slug)
	{
		return view('pages.website.services-single');
	}

	public function storeContactForm(Request $request)
	{
		$request->validate([
			'name' => 'required|string|max:255',
			'email' => 'required|email|max:255',
			'phone' => 'required|string|max:255',
			'department' => 'required|string',
			'message' => 'required|string'
		]);

		$lastMessage = ContactForm::where('ip_address', $request->ip())
			->where('user_agent', $request->userAgent())
			->where('created_at', '>=', now()->subMinutes(5))
			->first();

		if ($lastMessage) {
			return back()->with('error', 'متاسفانه شما قبلا پیامی ارسال کرده‌اید. لطفا چند دقیقه دیگر مجددا تلاش کنید.');
		}

		$contactForm = new ContactForm();
		$contactForm->name = $request->name;
		$contactForm->email = $request->email;
		$contactForm->phone = $request->phone;
		$contactForm->department = $request->department;
		$contactForm->message = $request->message;
		$contactForm->ip_address = $request->ip();
		$contactForm->user_agent = $request->userAgent();
		$contactForm->save();

		return back()->with('success', 'پیام شما با موفقیت ارسال شد. با تشکر از شما.');
	}
}
