<!DOCTYPE html>
<html lang="fa">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta name="author" content="Ahmad Fozooni | احمد فزونی" />
	<meta name="keywords"
		content="خدمات گمرکی, ترخیص کالا, ترخیص از گمرک, واردات و صادرات, شرکت گمرکی, حمل و نقل بین‌المللی, مشاوره گمرکی, تشریفات گمرکی">
	<meta name="description"
		content="ما با بیش از ۲۰ سال تجربه در ارائه خدمات گمرکی و ترخیص کالا از گمرک، بهترین خدمات را با دقت، سرعت و حرفه‌ای‌ترین تیم‌ها ارائه می‌دهیم. برای اطلاعات بیشتر با ما تماس بگیرید.">
	<meta name="language" content="fa">
	<meta name="robots" content="index, follow">
	<meta name="copyright" content="© 2025 شرکت مهر آذین داتیس. تمام حقوق محفوظ است.">

	<title>@yield('title', ' ') | شرکت خدمات گمرکی و ترخیص کالا مهر آذین داتیس</title>

	<link rel="icon" type="image/png" href="{{ asset('assets/website/img/favicon/favicon-96x96.png') }}"
		sizes="96x96" />
	<link rel="icon" type="image/svg+xml" href="{{ asset('assets/website/img/favicon/favicon.sv') }}g" />
	<link rel="shortcut icon" href="{{ asset('assets/website/img/favicon/favicon.ico') }}" />
	<link rel="apple-touch-icon" sizes="180x180"
		href="{{ asset('assets/website/img/favicon/apple-touch-icon.png') }}" />
	<meta name="apple-mobile-web-app-title" content="Mehr Azin Datis" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/bootstrap.min.css') }}" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/fontawesome.min.css') }}" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/animate.css') }}" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/magnific-popup.min.css') }}" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/swiper-bundle.min.css') }}" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/nice-select.css') }}" />
	<link rel="stylesheet" href="{{ asset('assets/website/css/main.css') }}" />
	<link rel="manifest" href="{{ asset('assets/website/img/favicon/site.webmanifest') }}" />
</head>

<body class="bg-body-color">
	<!--[if lte IE 9]>
		<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
	<![endif]-->

	@include('layouts.website.partials.cursor')
	@include('layouts.website.partials.preloader')
	@include('layouts.website.partials.mobile-menu')
	@include('layouts.website.partials.header')

	<main class="main position-relative" id="mains">
		@yield('content')
	</main>

	@include('layouts.website.partials.footer')
	@include('layouts.website.partials.scroll-to-top')

	<script src="{{ asset('assets/website/js/vendor/jquery-3.7.1.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/swiper-bundle.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/bootstrap.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/wow.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/jquery.waypoints.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/tilt.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/jquery.magnific-popup.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/jquery.counterup.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/nice-select.min.js') }}"></script>
	<script src="{{ asset('assets/website/js/main.js') }}"></script>
</body>

</html>
