@extends('layouts.website.root')

@section('title') درباره ما @endsection

@section('content')
<div class="breadcrumb-wrapper">
	<div class="container-fluid">
		<div class="breadcumb border-radius" data-bg-src="{{ asset('assets/website/img/hero/breadcumbBg.png') }}">
			<div class="row d-flex align-items-center">
				<div class="col-xl-6 d-flex justify-content-center">
					<div class="page-heading">
						<h1 class="wow fadeInUp" data-wow-delay=".3s">درباره ما</h1>
						<ul class="breadcrumb-items wow fadeInUp" data-wow-delay=".5s">
							<li>
								<a href="{{ route('website.index') }}">
									صفحه اصلی
								</a>
							</li>
							<li>
								<i class="fas fa-chevron-left"></i>
							</li>
							<li>
								درباره ما
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<section class="about-section space pb-0 fix">
	<div class="about-container-wrapper style2">
		<div class="container">
			<div class="row gy-30 gx-80">
				<div class="col-xl-6">
					<div class="about-thumb wow fadeInUp" data-wow-delay="0.3s">
						<img src="{{ asset('assets/website/img/about/aboutThumb2_1.png') }}" alt="thumb" />
						<div class="shape">
							<img src="{{ asset('assets/website/img/shape/aboutShape2_1.png') }}" alt="shape" />
							<h6><span class="counter-number"> 20 </span> <span class="plus"> + </span> سال
								تجربه</h6>
						</div>
					</div>
				</div>

				<div class="col-xl-6">
					<div class="about-content">
						<div class="section-title style4">
							<h6 class="subtitle style2 wow fadeInUp" data-wow-delay="0.3s">درباره مهر آذین داتیس</h6>
							<h2 class="title wow fadeInUp" data-wow-delay="0.6s">ما تخصص در ارائه خدمات گمرکی و ترخیص
								کالا داریم</h2>
							<div style="text-align: justify;">
								<p>
									از آغاز خدمتگزاری شرکت « مهرآذین داتیس » قریب به سه دهه می گذرد.
								</p>
								<p>
									آز آن زمان تا کنون ، با افتخار در زمینه ترخیص کلیه کالاهای مجاز، اعم از صادرات و
									واردات
									از کلیه مبادی گمرکی کشور،
									آماده ارائه خدمات به مشتریان ارجمندیم.
								</p>
								<p>
									این شرکت با اتکا به تجربه و تخصص و برخورداری از امکانات مناسب و کادر مجرب مستقر در
									گمرکات کشور، همواره سه اصل صداقت،
									دقت و سرعت را سرلوحه کار خود قرار داده و با کمترین هزینه جهت انجام عملیات ترخیص ،
									آماده
									پاسخگویی به نیازهای مشتریان
									ارجمند است.
								</p>
							</div>
						</div>

						<div class="checklist-box row gy-5 gx-17">
							<div class="col-lg-12">
								<div class="checklist-wrapper wow fadeInUp" data-wow-delay="0.5s">
									<ul class="checklist">
										<li><img src="{{ asset('assets/website/img/icon/checkDouble.svg') }}"
												alt="icon" /></li>
										<li>تضمین رضایت مشتری</li>
									</ul>
									<ul class="checklist">
										<li><img src="{{ asset('assets/website/img/icon/checkDouble.svg') }}"
												alt="icon" /></li>
										<li>تیم متخصص و مجرب</li>
									</ul>
									<ul class="checklist">
										<li><img src="{{ asset('assets/website/img/icon/checkDouble.svg') }}"
												alt="icon" /></li>
										<li>هزینه‌های شفاف و مقرون به صرفه</li>
									</ul>
								</div>
							</div>
						</div>

						<div class="contact-wrapper wow fadeInUp" data-wow-delay="0.3s">
							<a href="#" class="et-btn style4">بیشتر بخوان<i class="fa-solid fa-arrow-left"></i></a>
							{{-- <div class="fancy-box style1">
								<img src="{{ asset('assets/website/img/about/aboutProfile1_1.png') }}" alt="img" />
								<div class="item">
									<h6>مدیر اجرایی</h6>
									<p>محمدرضا فسایی</p>
								</div>
							</div> --}}
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<div class="offer-section space fix">
	<div class="offer-wrapper style1">
		<div class="container">
			<div class="section-title d-flex flex-column justify-content-center mb-40">
				<h6 class="subtitle theme-color3 text-center mxw-181px mx-auto wow fadeInUp" data-wow-delay="0.3s">
					خدمات ما
				</h6>
				<h2 class="title mxw-750px text-center mx-auto wow fadeInUp" data-wow-delay="0.6s">
					تسریع در ترخیص، تسهیل در تجارت
				</h2>
			</div>

			<div class="row gy-30 gx-30">
				<div class="col-lg-4">
					<div class="offer-card style1 wow fadeInUp" data-wow-delay="0.3s">
						<div class="offer-card-body">
							<div class="title">
								<img src="{{ asset('assets/website/img/icon/offerIcon1_1.svg') }}" alt="icon" />
								<h3><a>ترخیص کالا از گمرک</a></h3>
							</div>
							<p>
								با بهره‌گیری از تیم مجرب و آشنا به قوانین گمرکی، فرآیند ترخیص کالای شما را در کمترین
								زمان و با
								بهترین هزینه انجام می‌دهیم.
							</p>
							<a class="link-btn style2"> مطالعه بیشتر <i class="fa-regular fa-arrow-left"></i></a>
						</div>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="offer-card style1 wow fadeInUp" data-wow-delay="0.6s">
						<div class="offer-card-body">
							<div class="title">
								<img src="{{ asset('assets/website/img/icon/offerIcon1_2.svg') }}" alt="icon" />
								<h3><a>مشاوره امور گمرکی</a></h3>
							</div>
							<p>
								ارائه راهکارهای تخصصی برای کاهش هزینه‌ها و تسریع در فرآیند ترخیص کالا. از ثبت سفارش تا
								اخذ مجوزهای
								لازم در کنار شما هستیم.
							</p>
							<a class="link-btn style2"> مطالعه بیشتر <i class="fa-regular fa-arrow-left"></i></a>
						</div>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="offer-card style1 wow fadeInUp" data-wow-delay="0.9s">
						<div class="offer-card-body">
							<div class="title">
								<img src="{{ asset('assets/website/img/icon/offerIcon1_3.svg') }}" alt="icon" />
								<h3><a>حمل و نقل بین‌المللی</a></h3>
							</div>
							<p>
								ارائه خدمات حمل و نقل بین‌المللی از مبادی مختلف، همراه با پیگیری مستمر جهت تسهیل در روند
								واردات و
								صادرات کالا.
							</p>
							<a class="link-btn style2"> مطالعه بیشتر <i class="fa-regular fa-arrow-left"></i></a>
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>
</div>

<section class="faq-section fix">
	<div class="container-fluid">
		<div class="faq-container-wrapper space style2">
			<div class="container">
				<div class="faq-wrapper style2">
					<div class="row gy-5">
						<div class="col-xl-7">
							<div class="faq-content style2 bg-elephant border-radius">
								<div class="section-title style3 mb-55">
									<h6 class="subtitle wow fadeInUp" data-wow-delay="0.3s">سوالات متداول</h6>
									<h2 class="title wow fadeInUp" data-wow-delay="0.6s">پاسخ به سوالات شما درباره خدمات
										گمرکی</h2>
								</div>
								<div class="faq-accordion">
									<div class="accordion" id="accordion">
										<div class="accordion-item mb-3 wow fadeInUp" data-wow-delay=".3s">
											<h5 class="accordion-header">
												<button class="accordion-button" type="button" data-bs-toggle="collapse"
													data-bs-target="#faq1" aria-expanded="true" aria-controls="faq1">
													تفاوت خدمات ما با سایر شرکت‌ها چیست؟
												</button>
											</h5>
											<div id="faq1" class="accordion-collapse collapse show"
												data-bs-parent="#accordion">
												<div class="accordion-body">
													ما با ارائه خدمات سریع و مطمئن در ترخیص کالا، تمرکز بر کاهش هزینه‌ها
													و جلوگیری از تاخیرهای غیرضروری داریم.
												</div>
											</div>
										</div>
										<div class="accordion-item mb-3 wow fadeInUp" data-wow-delay=".5s">
											<h5 class="accordion-header">
												<button class="accordion-button collapsed" type="button"
													data-bs-toggle="collapse" data-bs-target="#faq2"
													aria-expanded="false" aria-controls="faq2">
													مراحل ترخیص کالا چگونه انجام می‌شود؟
												</button>
											</h5>
											<div id="faq2" class="accordion-collapse collapse"
												data-bs-parent="#accordion">
												<div class="accordion-body">
													مراحل ترخیص شامل بررسی مدارک، ارائه اظهارنامه گمرکی، پرداخت هزینه‌ها
													و تحویل کالا به مشتری است.
												</div>
											</div>
										</div>
										<div class="accordion-item wow fadeInUp" data-wow-delay=".7s">
											<h5 class="accordion-header">
												<button class="accordion-button collapsed" type="button"
													data-bs-toggle="collapse" data-bs-target="#faq5"
													aria-expanded="false" aria-controls="faq5">
													چگونه می‌توانم از هزینه‌های اضافی جلوگیری کنم؟
												</button>
											</h5>
											<div id="faq5" class="accordion-collapse collapse"
												data-bs-parent="#accordion">
												<div class="accordion-body">
													با استفاده از خدمات مشاوره ما و برنامه‌ریزی دقیق در ارسال مدارک،
													می‌توانید هزینه‌های اضافی را کاهش دهید.
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-xl-5">
							<div class="faq-thumb">
								<img src="{{ asset('assets/website/img/faq/faqThumb2_1.png') }}" alt="thumb" />
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="cta-section">
	<div class="container">
		<div class="cta-wrapper style2">
			<div class="row d-flex align-items-center justify-content-between">
				<div class="col-xl-6">
					<h2 class="cta-title">برای دریافت جدیدترین اطلاعات گمرکی عضو خبرنامه ما شوید</h2>
				</div>
				<div class="col-xl-6">
					<div class="email-input-container">
						<input type="email" id="email" placeholder="آدرس ایمیل شما" required />
						<button type="submit" id="submitButton">اشتراک <i class="fa-regular fa-arrow-left"></i></button>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
@endsection