@extends('layouts.website.root')

@section('title') تماس با ما @endsection

@section('content')
<div class="breadcrumb-wrapper">
	<div class="container-fluid">
		<div class="breadcumb border-radius" data-bg-src="{{ asset('assets/website/img/hero/breadcumbBg.png') }}">
			<div class="row d-flex align-items-center">
				<div class="col-xl-6 d-flex justify-content-center">
					<div class="page-heading">
						<h1 class="wow fadeInUp" data-wow-delay=".3s">تماس با ما</h1>
						<ul class="breadcrumb-items wow fadeInUp" data-wow-delay=".5s">
							<li>
								<a href="{{ route('website.index') }}">
									صفحه اصلی
								</a>
							</li>
							<li>
								<i class="fas fa-chevron-left"></i>
							</li>
							<li>
								تماس با ما
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="contact-section space fix">
	<div class="container">
		<div class="row gy-5">
			<div class="col-xl-4">
				<div class="contact-box style1">
					<div class="contact-meta">
						<div class="item">
							<div class="icon"><img src="{{ asset('assets/website/img/icon/phoneIcon3.svg') }}"
									alt="icon" /></div>
						</div>
						<div class="item">
							<h6>تماس با ما</h6>
							<a href="tel:+982188936623" dir="ltr" style="text-align: left; direction: ltr;">021
								8893 6623</a>
							<a href="tel:+982188936624" dir="ltr" style="text-align: left; direction: ltr;">021
								8893 6624</a>
							<a href="tel:+982188936625" dir="ltr" style="text-align: left; direction: ltr;">021
								8893 6625</a>
						</div>
					</div>
					<div class="contact-meta">
						<div class="item">
							<div class="icon"><img src="{{ asset('assets/website/img/icon/emailIcon.svg') }}"
									alt="icon" /></div>
						</div>
						<div class="item">
							<h6>ایمیل</h6>
							<a href="mailto:info@mehrazindatis.ir"><span
									class="__cf_email__">info@mehrazindatis.ir</span></a>
							<a href="mailto:sales@mehrazindatis.ir"><span
									class="__cf_email__">sales@mehrazindatis.ir</span></a>
						</div>
					</div>
					<div class="contact-meta">
						<div class="item">
							<div class="icon"><img src="{{ asset('assets/website/img/icon/locationIcon.svg') }}"
									alt="icon" /></div>
						</div>
						<div class="item">
							<h6>آدرس دفتر</h6>
							<a href="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d1066.824380885466!2d51.40922779802318!3d35.711064715562365!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2str!4v1738981514471!5m2!1sen!2str"
								target="_blank">
								تهران میدان ولیعصر خیابان شهیدان سازش پلاک ۸ واحد ۱۴
							</a>
						</div>
					</div>
				</div>
			</div>
			<div class="col-xl-8">
				<div class="contact-form-wrapper style1 wow fadeInUp" data-wow-delay="1.2s">
					<div class="section-title style5 mb-25">
						<h6 class="subtitle wow fadeInUp" data-wow-delay="0.3s">در ارتباط باش</h6>
						<h2 class="title text-title mb-4 wow fadeInUp" data-wow-delay="0.6s">چیزی برامون بنویس</h2>
					</div>
					<form method="POST" action="{{ route('website.contact.store') }}">
						@csrf
						<div class="row g-3">
							@if ($errors->any())
								<div class="alert alert-danger">
									<ul>
										@foreach($errors->all() as $error)
											<li>{{ $error }}</li>
										@endforeach
									</ul>
								</div>
							@endif
							@if(session('error'))
								<div class="col-lg-12">
									<div class="alert alert-danger">
										{{ session('error') }}
									</div>
								</div>
							@endif
							@if(session('success'))
								<div class="col-lg-12">
									<div class="alert alert-success">
										{{ session('success') }}
									</div>
								</div>
							@endif
							<div class="col-lg-6">
								<div class="form-clt">
									<input type="text" name="name" id="name" placeholder="نام و نام خانوادگی"
										required />
								</div>
							</div>
							<div class="col-lg-6">
								<div class="form-clt">
									<input type="email" name="email" id="email" placeholder="ایمیل شما" required />
								</div>
							</div>
							<div class="col-lg-6">
								<div class="form-clt">
									<input type="number" name="phone" id="number" placeholder="شماره تلفن" required />
								</div>
							</div>
							<div class="col-lg-6">
								<select name="department" class="single-select" aria-label="select service" required>
									<option selected="selected">یکی از خدمات را انتخاب کن</option>
									<option value="consult">مشاوره</option>
									<option value="sales">فروش</option>
									<option value="marketing">بازاریابی</option>
									<option value="accounting">مالی</option>
								</select>
							</div>
							<div class="col-lg-12">
								<div class="form-clt">
									<textarea name="message" id="message" placeholder="متن پیام"></textarea>
								</div>
							</div>
							<p class="contactformmessage"></p>
							<div class="col-lg-6">
								<button type="submit" class="et-btn style4" name="sendmessage">
									ارسال پیام
									<i class="fa-solid fa-arrow-left ms-1"></i>
								</button>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
@endsection