@extends('layouts.website.root')

@section('title') صفحه اصلی @endsection

@section('content')
<section class="hero-section fix">
	<div class="hero-wrapper style1">
		<div class="container-fluid">
			<div class="hero-main-container style2 fix">
				<div class="row gy-5 gx-30">
					<div class="col-xl-6 order-2 order-lg-1">
						<div class="hero-content style2">
							<div class="hero-title-wrapper style2">
								<h6 class="subtitle text-white text-center mx-auto wow fadeInUp" data-wow-delay="0.3s">
									گمرک و ترخیص کالا
								</h6>
								<h1 class="title wow fadeInUp" data-wow-delay="0.6s">راه‌حل‌های نوآورانه در خدمات گمرکی
								</h1>
							</div>
							<div class="brand-logo-wrapper">
								<img src="{{ asset('assets/website/img/brand-logo/ikco.png') }}" alt="logo" />
								<img src="{{ asset('assets/website/img/brand-logo/kaleh.png') }}" alt="logo" />
								<img src="{{ asset('assets/website/img/brand-logo/pst.jpg') }}" alt="logo" />
							</div>
							<div class="shape1"><img src="{{ asset('assets/website/img/shape/heroShape2_1.svg') }}"
									alt="shape" /></div>
						</div>
					</div>
					<div class="col-xl-6 order-1 order-lg-2">
						<div class="hero-thumb style2">
							<img class="main-thumb" src="{{ asset('assets/website/img/hero/heroThumb2_1.png') }}"
								alt="thumb" />
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="about-section space pb-0 fix">
	<div class="about-container-wrapper style2">
		<div class="container">
			<div class="row gy-30 gx-80">
				<div class="col-xl-6">
					<div class="about-thumb wow fadeInUp" data-wow-delay="0.3s">
						<img src="{{ asset('assets/website/img/about/aboutThumb2_1.png') }}" alt="thumb" />
						<div class="shape">
							<img src="{{ asset('assets/website/img/shape/aboutShape2_1.png') }}" alt="shape" />
							<h6><span class="counter-number"> 20 </span> <span class="plus"> + </span> سال
								تجربه</h6>
						</div>
					</div>
				</div>

				<div class="col-xl-6">
					<div class="about-content">
						<div class="section-title style4">
							<h6 class="subtitle style2 wow fadeInUp" data-wow-delay="0.3s">درباره مهر آذین داتیس</h6>
							<h2 class="title wow fadeInUp" data-wow-delay="0.6s">ما تخصص در ارائه خدمات گمرکی و ترخیص
								کالا داریم</h2>
							<div style="text-align: justify;">
								<p>
									از آغاز خدمتگزاری شرکت « مهرآذین داتیس » قریب به سه دهه می گذرد.
								</p>
								<p>
									آز آن زمان تا کنون ، با افتخار در زمینه ترخیص کلیه کالاهای مجاز، اعم از صادرات و
									واردات
									از کلیه مبادی گمرکی کشور،
									آماده ارائه خدمات به مشتریان ارجمندیم.
								</p>
								<p>
									این شرکت با اتکا به تجربه و تخصص و برخورداری از امکانات مناسب و کادر مجرب مستقر در
									گمرکات کشور، همواره سه اصل صداقت،
									دقت و سرعت را سرلوحه کار خود قرار داده و با کمترین هزینه جهت انجام عملیات ترخیص ،
									آماده
									پاسخگویی به نیازهای مشتریان
									ارجمند است.
								</p>
							</div>
						</div>

						<div class="checklist-box row gy-5 gx-17">
							<div class="col-lg-12">
								<div class="checklist-wrapper wow fadeInUp" data-wow-delay="0.5s">
									<ul class="checklist">
										<li><img src="{{ asset('assets/website/img/icon/checkDouble.svg') }}"
												alt="icon" /></li>
										<li>تضمین رضایت مشتری</li>
									</ul>
									<ul class="checklist">
										<li><img src="{{ asset('assets/website/img/icon/checkDouble.svg') }}"
												alt="icon" /></li>
										<li>تیم متخصص و مجرب</li>
									</ul>
									<ul class="checklist">
										<li><img src="{{ asset('assets/website/img/icon/checkDouble.svg') }}"
												alt="icon" /></li>
										<li>هزینه‌های شفاف و مقرون به صرفه</li>
									</ul>
								</div>
							</div>
						</div>

						<div class="contact-wrapper wow fadeInUp" data-wow-delay="0.3s">
							<a href="#" class="et-btn style4">بیشتر بخوان<i class="fa-solid fa-arrow-left"></i></a>
							{{-- <div class="fancy-box style1">
								<img src="{{ asset('assets/website/img/about/aboutProfile1_1.png') }}" alt="img" />
								<div class="item">
									<h6>مدیر اجرایی</h6>
									<p>محمدرضا فسایی</p>
								</div>
							</div> --}}
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="service-section mt-5">
	<div class="container-fluid">
		<div class="service-wrapper style2 space fix bg-elephant border-radius">
			<div class="container">
				<div class="section-title style4 d-flex flex-column justify-content-center mb-40">
					<h6 class="subtitle text-center mx-auto wow fadeInUp" data-wow-delay="0.3s">خدمات ما</h6>
					<h2 class="title mxw-750px text-center mx-auto wow fadeInUp" data-wow-delay="0.6s">
						مدیریت حرفه‌ای ترخیص و گمرک</h2>
				</div>
				<div class="slider-area serviceSliderOne">
					<div class="swiper et-slider" id="serviceSliderOne"
						data-slider-options='{"loop": true,"pagination": {"el": ".slider-pagination","clickable": true},"breakpoints":{"0":{"slidesPerView":1},"576":{"slidesPerView":1,"centeredSlides":true},"768":{"slidesPerView":2},"992":{"slidesPerView":3},"1200":{"slidesPerView":3}}}'>
						<div class="swiper-wrapper">
							<div class="swiper-slide">
								<div class="service-card style2 wow fadeInUp" data-wow-delay="0.3s">
									<div class="service-card_header">
										<div class="icon"><img
												src="{{ asset('assets/website/img/icon/serviceIcon2_1.svg') }}"
												alt="icon" /></div>
										<div class="number">01</div>
									</div>
									<div class="service-card_body">
										<h4><a href="service-details.html">مشاوره گمرکی</a></h4>
										<p>
											ارائه مشاوره تخصصی برای کاهش هزینه‌ها و زمان در ترخیص کالا از گمرک.
										</p>
									</div>
									<div class="service-card_footer">
										<a href="service-details.html" class="link-btn style2">مطالعه بیشتر
											<i class="fa-regular fa-arrow-left"></i></a>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="service-card style2 wow fadeInUp" data-wow-delay="0.6s">
									<div class="service-card_header">
										<div class="icon"><img
												src="{{ asset('assets/website/img/icon/serviceIcon2_2.svg') }}"
												alt="icon" /></div>
										<div class="number">02</div>
									</div>
									<div class="service-card_body">
										<h4><a href="service-details.html">ترخیص سریع کالا</a></h4>
										<p>
											خدمات ترخیص سریع و مطمئن برای واردات و صادرات انواع کالا.
										</p>
									</div>
									<div class="service-card_footer">
										<a href="service-details.html" class="link-btn style2">مطالعه بیشتر
											<i class="fa-regular fa-arrow-left"></i></a>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="service-card style2 wow fadeInUp" data-wow-delay="0.8s">
									<div class="service-card_header">
										<div class="icon"><img
												src="{{ asset('assets/website/img/icon/serviceIcon2_3.svg') }}"
												alt="icon" /></div>
										<div class="number">03</div>
									</div>
									<div class="service-card_body">
										<h4><a href="service-details.html">مدیریت مستندات</a></h4>
										<p>
											مدیریت کامل اسناد و مدارک گمرکی برای جلوگیری از مشکلات قانونی.
										</p>
									</div>
									<div class="service-card_footer">
										<a href="service-details.html" class="link-btn style2">مطالعه بیشتر
											<i class="fa-regular fa-arrow-left"></i></a>
									</div>
								</div>
							</div>
							<!-- سایر خدمات -->
						</div>
						<div class="slider-pagination"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="project-section space fix">
	<div class="project-wrapper style2">
		<div class="container">
			<div class="row d-flex align-items-center">
				<div class="col-xl-6">
					<div class="section-title style4 mb-55">
						<h6 class="subtitle wow fadeInUp" data-wow-delay="0.3s">پروژه‌های ما</h6>
						<h2 class="title mxw-600 mb-4 wow fadeInUp" data-wow-delay="0.6s">تجربه‌ای قابل اعتماد</h2>
					</div>
				</div>
				<div class="col-xl-6 d-flex justify-content-center">
					<ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
						<li class="nav-item" role="presentation">
							<button class="nav-link active" id="pills-all-tab" data-bs-toggle="pill"
								data-bs-target="#pills-all" type="button" role="tab" aria-controls="pills-all"
								aria-selected="true">همه</button>
						</li>
						<li class="nav-item" role="presentation">
							<button class="nav-link" id="pills-import-tab" data-bs-toggle="pill"
								data-bs-target="#pills-import" type="button" role="tab" aria-controls="pills-import"
								aria-selected="false">واردات</button>
						</li>
						<li class="nav-item" role="presentation">
							<button class="nav-link" id="pills-export-tab" data-bs-toggle="pill"
								data-bs-target="#pills-export" type="button" role="tab" aria-controls="pills-export"
								aria-selected="false">صادرات</button>
						</li>
					</ul>
				</div>
			</div>
			<div class="tab-content" id="pills-tabContent">
				<div class="tab-pane fade show active" id="pills-all" role="tabpanel">
					<div class="slider-area projectSliderOne">
						<div class="swiper et-slider">
							<div class="swiper-wrapper">
								<div class="swiper-slide">
									<div class="project-card style2">
										<img class="thumb"
											src="{{ asset('assets/website/img/project/projectThumb2_1.png') }}"
											alt="thumb" />
										<div class="project-content">
											<h6>واردات</h6>
											<h3><a href="project-details.html">ترخیص کالای وارداتی</a></h3>
											<a href="service-details.html" class="link-btn style2">اطلاعات بیشتر<i
													class="fa-regular fa-arrow-left"></i></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="work-process-section">
	<div class="container-fluid">
		<div class="work-process-wrapper style2 space fix bg-elephant border-radius">
			<div class="container">
				<div class="section-title style2 d-flex flex-column justify-content-center mb-40">
					<h6 class="subtitle text-center mx-auto wow fadeInUp" data-wow-delay="0.3s">فرایند کار ما</h6>
					<h2 class="title mxw-750px text-center mx-auto wow fadeInUp" data-wow-delay="0.6s">
						مراحل ساده و شفاف</h2>
				</div>
				<div class="row">
					<div class="col-xl-4">
						<div class="work-process-card style1 wow fadeInUp" data-wow-delay="0.3s">
							<div class="header">
								<div class="step">مرحله - 1</div>
								<div class="thumb">
									<img src="{{ asset('assets/website/img/work-process/workProcessThumb2_1.png') }}"
										alt="thumb" />
								</div>
							</div>
							<div class="body">
								<h3>تحلیل نیازها</h3>
								<p>بررسی کامل اسناد و قوانین مرتبط با واردات یا صادرات.</p>
							</div>
						</div>
					</div>
					<div class="col-xl-4">
						<div class="work-process-card style1 wow fadeInUp" data-wow-delay="0.4s">
							<div class="header">
								<div class="step">مرحله - 2</div>
								<div class="thumb">
									<img src="{{ asset('assets/website/img/work-process/workProcessThumb2_2.png') }}"
										alt="thumb" />
								</div>
							</div>
							<div class="body">
								<h3>تنظیم مستندات</h3>
								<p>آماده‌سازی و تکمیل تمامی مدارک مورد نیاز گمرکی.</p>
							</div>
						</div>
					</div>
					<div class="col-xl-4">
						<div class="work-process-card style1 wow fadeInUp" data-wow-delay="0.5s">
							<div class="header">
								<div class="step">مرحله - 3</div>
								<div class="thumb">
									<img src="{{ asset('assets/website/img/work-process/workProcessThumb2_3.png') }}"
										alt="thumb" />
								</div>
							</div>
							<div class="body">
								<h3>ترخیص کالا</h3>
								<p>اجرای مراحل ترخیص با کمترین زمان و هزینه ممکن.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="faq-section fix">
	<div class="container-fluid">
		<div class="faq-container-wrapper space style2">
			<div class="container">
				<div class="faq-wrapper style2">
					<div class="row gy-5">
						<div class="col-xl-7">
							<div class="faq-content style2 bg-elephant border-radius">
								<div class="section-title style3 mb-55">
									<h6 class="subtitle wow fadeInUp" data-wow-delay="0.3s">سوالات متداول</h6>
									<h2 class="title wow fadeInUp" data-wow-delay="0.6s">پاسخ به سوالات شما درباره خدمات
										گمرکی</h2>
								</div>
								<div class="faq-accordion">
									<div class="accordion" id="accordion">
										<div class="accordion-item mb-3 wow fadeInUp" data-wow-delay=".3s">
											<h5 class="accordion-header">
												<button class="accordion-button" type="button" data-bs-toggle="collapse"
													data-bs-target="#faq1" aria-expanded="true" aria-controls="faq1">
													تفاوت خدمات ما با سایر شرکت‌ها چیست؟
												</button>
											</h5>
											<div id="faq1" class="accordion-collapse collapse show"
												data-bs-parent="#accordion">
												<div class="accordion-body">
													ما با ارائه خدمات سریع و مطمئن در ترخیص کالا، تمرکز بر کاهش هزینه‌ها
													و جلوگیری از تاخیرهای غیرضروری داریم.
												</div>
											</div>
										</div>
										<div class="accordion-item mb-3 wow fadeInUp" data-wow-delay=".5s">
											<h5 class="accordion-header">
												<button class="accordion-button collapsed" type="button"
													data-bs-toggle="collapse" data-bs-target="#faq2"
													aria-expanded="false" aria-controls="faq2">
													مراحل ترخیص کالا چگونه انجام می‌شود؟
												</button>
											</h5>
											<div id="faq2" class="accordion-collapse collapse"
												data-bs-parent="#accordion">
												<div class="accordion-body">
													مراحل ترخیص شامل بررسی مدارک، ارائه اظهارنامه گمرکی، پرداخت هزینه‌ها
													و تحویل کالا به مشتری است.
												</div>
											</div>
										</div>
										<div class="accordion-item wow fadeInUp" data-wow-delay=".7s">
											<h5 class="accordion-header">
												<button class="accordion-button collapsed" type="button"
													data-bs-toggle="collapse" data-bs-target="#faq5"
													aria-expanded="false" aria-controls="faq5">
													چگونه می‌توانم از هزینه‌های اضافی جلوگیری کنم؟
												</button>
											</h5>
											<div id="faq5" class="accordion-collapse collapse"
												data-bs-parent="#accordion">
												<div class="accordion-body">
													با استفاده از خدمات مشاوره ما و برنامه‌ریزی دقیق در ارسال مدارک،
													می‌توانید هزینه‌های اضافی را کاهش دهید.
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-xl-5">
							<div class="faq-thumb">
								<img src="{{ asset('assets/website/img/faq/faqThumb2_1.png') }}" alt="thumb" />
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="blog-section space pt-0 fix">
	<div class="container">
		<div class="section-title style2 d-flex flex-column justify-content-center mb-40">
			<h6 class="subtitle text-center mx-auto wow fadeInUp" data-wow-delay="0.3s">اخبار و بلاگ</h6>
			<h2 class="title mxw-848px text-center mx-auto wow fadeInUp" data-wow-delay="0.6s">آخرین اخبار در حوزه گمرک
				و ترخیص کالا</h2>
		</div>
		<div class="row">
			<div class="col-xl-4 col-md-6">
				<div class="blog_card style2 wow fadeInUp" data-wow-delay="0.3s">
					<a href="blog-details.html">
						<div class="blog_card__thumb img-shine">
							<img src="{{ asset('assets/website/img/blog/blogThumb2_1.jpg') }}" alt="thumb" />
						</div>
					</a>
					<div class="blog_card__body">
						<div class="blog_card__meta">
							<a href="blog.html">
								<div class="posted-by"><img class="me-2"
										src="{{ asset('assets/website/img/icon/userIcon.svg') }}" alt="icon" />مدیریت
								</div>
							</a>
							<div class="comment-on"><img class="me-2"
									src="{{ asset('assets/website/img/icon/commentIcon.svg') }}" alt="icon" />0 دیدگاه
							</div>
							<a href="blog-details.html">
								<div class="posted-on style2">
									<h6>10 خرداد</h6>
								</div>
							</a>
						</div>
						<h4>
							<a href="blog-details.html">مهم‌ترین نکات در ارسال کالاهای وارداتی</a>
						</h4>
						<p class="text">
							بررسی الزامات ارسال کالا و نکاتی که باید در مراحل گمرکی رعایت شود.
						</p>
						<a class="view-button" href="blog-details.html"> اطلاعات بیشتر <i
								class="fa-solid fa-arrow-left"></i> </a>
					</div>
				</div>
			</div>
			<div class="col-xl-4 col-md-6">
				<div class="blog_card style2 wow fadeInUp" data-wow-delay="0.6s">
					<a href="blog-details.html">
						<div class="blog_card__thumb img-shine">
							<img src="{{ asset('assets/website/img/blog/blogThumb2_2.jpg') }}" alt="thumb" />
						</div>
					</a>
					<div class="blog_card__body">
						<div class="blog_card__meta">
							<a href="blog.html">
								<div class="posted-by"><img class="me-2"
										src="{{ asset('assets/website/img/icon/userIcon.svg') }}" alt="icon" />مدیریت
								</div>
							</a>
							<div class="comment-on"><img class="me-2"
									src="{{ asset('assets/website/img/icon/commentIcon.svg') }}" alt="icon" />0 دیدگاه
							</div>
							<a href="blog-details.html">
								<div class="posted-on style2">
									<h6>12 خرداد</h6>
								</div>
							</a>
						</div>
						<h4>
							<a href="blog-details.html">چگونه هزینه‌های گمرکی را مدیریت کنیم؟</a>
						</h4>
						<p class="text">
							راهنمایی برای کاهش هزینه‌ها و بهینه‌سازی فرآیندهای گمرکی.
						</p>
						<a class="view-button" href="blog-details.html"> اطلاعات بیشتر <i
								class="fa-solid fa-arrow-left"></i> </a>
					</div>
				</div>
			</div>
			<div class="col-xl-4 col-md-6">
				<div class="blog_card style2 wow fadeInUp" data-wow-delay="0.9s">
					<a href="blog-details.html">
						<div class="blog_card__thumb img-shine">
							<img src="{{ asset('assets/website/img/blog/blogThumb2_3.jpg') }}" alt="thumb" />
						</div>
					</a>
					<div class="blog_card__body">
						<div class="blog_card__meta">
							<a href="blog.html">
								<div class="posted-by"><img class="me-2"
										src="{{ asset('assets/website/img/icon/userIcon.svg') }}" alt="icon" />مدیریت
								</div>
							</a>
							<div class="comment-on"><img class="me-2"
									src="{{ asset('assets/website/img/icon/commentIcon.svg') }}" alt="icon" />0 دیدگاه
							</div>
							<a href="blog-details.html">
								<div class="posted-on style2">
									<h6>13 خرداد</h6>
								</div>
							</a>
						</div>
						<h4>
							<a href="blog-details.html">آخرین تغییرات قوانین گمرکی</a>
						</h4>
						<p class="text">
							مروری بر تغییرات اخیر در قوانین گمرکی و تاثیرات آن بر تجارت.
						</p>
						<a class="view-button" href="blog-details.html"> اطلاعات بیشتر <i
								class="fa-solid fa-arrow-left"></i> </a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="cta-section">
	<div class="container">
		<div class="cta-wrapper style2">
			<div class="row d-flex align-items-center justify-content-between">
				<div class="col-xl-6">
					<h2 class="cta-title">برای دریافت جدیدترین اطلاعات گمرکی عضو خبرنامه ما شوید</h2>
				</div>
				<div class="col-xl-6">
					<div class="email-input-container">
						<input type="email" id="email" placeholder="آدرس ایمیل شما" required />
						<button type="submit" id="submitButton">اشتراک <i class="fa-regular fa-arrow-left"></i></button>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
@endsection