@extends('layouts.website.root')

@section('title') خدمات ما @endsection

@section('content')
<div class="breadcrumb-wrapper">
	<div class="container-fluid">
		<div class="breadcumb border-radius" data-bg-src="{{ asset('assets/website/img/hero/breadcumbBg.png') }}">
			<div class="row d-flex align-items-center">
				<div class="col-xl-6 d-flex justify-content-center">
					<div class="page-heading">
						<h1 class="wow fadeInUp" data-wow-delay=".3s">خدمات ما</h1>
						<ul class="breadcrumb-items wow fadeInUp" data-wow-delay=".5s">
							<li>
								<a href="{{ route('website.index') }}">
									صفحه اصلی
								</a>
							</li>
							<li>
								<i class="fas fa-chevron-left"></i>
							</li>
							<li>
								خدمات ما
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="service-section space fix">
	<div class="service-wrapper style1">
		<div class="container">
			<div class="row gy-30 gx-30">
				<div class="col-lg-4 col-md-6">
					<div class="service-card style1 wow fadeInUp" data-wow-delay="0.3s">
						<div class="service-card-icon">
							<img src="{{ asset('assets/website/img/icon/serviceIcon1_1.svg') }}" alt="icon" />
						</div>
						<div class="service-card-body">
							<h3 class="title"><a href="service-details.html">ترخیص کالا از گمرک</a></h3>
							<p>ارائه خدمات ترخیص کالا با سرعت و دقت از تمامی گمرکات کشور، همراه با مشاوره تخصصی.</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="service-card style1 wow fadeInUp" data-wow-delay="0.4s">
						<div class="service-card-icon">
							<img src="{{ asset('assets/website/img/icon/serviceIcon1_2.svg') }}" alt="icon" />
						</div>
						<div class="service-card-body">
							<h3 class="title"><a href="service-details.html">مشاوره امور گمرکی</a></h3>
							<p>ارائه مشاوره تخصصی در زمینه قوانین گمرکی، اخذ مجوزها و راهکارهای کاهش هزینه‌های واردات و
								صادرات.</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="service-card style1 wow fadeInUp" data-wow-delay="0.5s">
						<div class="service-card-icon">
							<img src="{{ asset('assets/website/img/icon/serviceIcon1_3.svg') }}" alt="icon" />
						</div>
						<div class="service-card-body">
							<h3 class="title"><a href="service-details.html">حمل و نقل بین‌المللی</a></h3>
							<p>انجام خدمات حمل و نقل دریایی، زمینی و هوایی با هزینه مناسب و زمان‌بندی دقیق.</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="service-card style1 wow fadeInUp" data-wow-delay="0.6s">
						<div class="service-card-icon">
							<img src="{{ asset('assets/website/img/icon/serviceIcon1_4.svg') }}" alt="icon" />
						</div>
						<div class="service-card-body">
							<h3 class="title"><a href="service-details.html">اخذ مجوزهای بازرگانی</a></h3>
							<p>دریافت مجوزهای لازم برای واردات و صادرات کالا، شامل مجوزهای استاندارد، بهداشت و سایر
								موارد.</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="service-card style1 wow fadeInUp" data-wow-delay="0.7s">
						<div class="service-card-icon">
							<img src="{{ asset('assets/website/img/icon/serviceIcon1_5.svg') }}" alt="icon" />
						</div>
						<div class="service-card-body">
							<h3 class="title"><a href="service-details.html">امور بانکی و ارزی</a></h3>
							<p>ارائه خدمات مرتبط با حواله‌های ارزی، گشایش اعتبار اسنادی و نقل و انتقالات مالی
								بین‌المللی.</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
					<div class="service-card style1 wow fadeInUp" data-wow-delay="0.8s">
						<div class="service-card-icon">
							<img src="{{ asset('assets/website/img/icon/serviceIcon1_6.svg') }}" alt="icon" />
						</div>
						<div class="service-card-body">
							<h3 class="title"><a href="service-details.html">ترانزیت و صادرات مجدد</a></h3>
							<p>انجام عملیات ترانزیت کالا و صادرات مجدد از مناطق آزاد و ویژه اقتصادی با شرایط ویژه.</p>
						</div>
					</div>
				</div>

			</div>

			{{-- <div class="pagination-area">
				<ul class="paginations">
					<li class="page-item active">
						<a href="#">01</a>
					</li>
					<li class="page-item">
						<a href="#">02</a>
					</li>
					<li class="page-item">
						<a href="#">03</a>
					</li>
					<li class="page-item">
						<a href="#">04</a>
					</li>
				</ul>
				<div class="paginations-button">
					<a href="#">
						بعدی
						<svg xmlns="http://www.w3.org/2000/svg" width="7" height="14" viewBox="0 0 7 14" version="1.1"
							xmlns:xlink="http://www.w3.org/1999/xlink" transform="matrix(-1,0,0,-1,0,0)">
							<path d="M7 7.00008L0 0L4.45455 7.00008L0 14L7 7.00008Z"></path>
						</svg>
					</a>
				</div>
			</div> --}}
		</div>
	</div>
</div>
@endsection