<?php

use Illuminate\Support\Facades\Route;

use App\Http\Controllers\Website\GeneralPageController as WebsiteGeneralPageController;
use Illuminate\Support\Facades\Mail;

Route::get('/', [WebsiteGeneralPageController::class, 'index'])->name('website.index');
Route::get('/contact', [WebsiteGeneralPageController::class, 'contact'])->name('website.contact');
Route::get('/about-us', [WebsiteGeneralPageController::class, 'about'])->name('website.about');
Route::post('/contact', [WebsiteGeneralPageController::class, 'storeContactForm'])->name('website.contact.store');
Route::get('/customers', [WebsiteGeneralPageController::class, 'customers'])->name('website.customers');
Route::get('/services', [WebsiteGeneralPageController::class, 'services'])->name('website.services');
Route::get(
	'/services/{slug}',
	[WebsiteGeneralPageController::class, 'servicesSingle']
)->name('website.services.single');

Route::get('/test-email', function () {
	$details = [
		'subject' => 'Test Email',
		'body' => 'This is a test email sent from Laravel using the cPanel mail server.'
	];

	Mail::raw($details['body'], function ($message) use ($details) {
		$message->to('fozooni.me@gmail.com')
			->subject($details['subject']);
	});

	return 'Email sent successfully!';
});
